<zuiprezi>
  <version>10</version>
  <zui-table>
    <settings>
      <autoplay>
        <delay>4000</delay>
      </autoplay>
      <bounds x="-10423.078444451847" y="-7591.594145169495" width="20846.156888903693" height="15183.18829033899"/>
      <aspectratio>off</aspectratio>
      <languages>
        <language>en</language>
      </languages>
      <mode type="normal"/>
    </settings>
    <object id="0" type="image" x="-7.154051849918575e-13" y="-3.508236964863917e-13" r="0" s="19.79555187788656">
      <source w="1022" h="767">4179557768<url>4179557768.png</url></source>
      <sourceUrl>1.png</sourceUrl>
    <resource><id>4179557768</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/b/4/3/a3ea0926a1d2e0d0c819c638ed1ded16c18f2.png</url></resource></object>
    <object id="3" type="image" x="-8781.497714352063" y="-790.5794042558738" r="0" s="1.5045453746996722">
      <source w="1022" h="767">4179589799<url>4179589799.png</url></source>
      <sourceUrl>2.png</sourceUrl>
    <resource><id>4179589799</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/3/9/2/40d3b9b65f62ea16e8e00d6af0c985df1d428.png</url></resource></object>
    <object id="7" type="image" x="-8781.497714352063" y="923.158004845813" r="0" s="1.2997097061063423">
      <source w="1033" h="767">4179610652<url>4179610652.png</url></source>
      <sourceUrl>6.png</sourceUrl>
    <resource><id>4179610652</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/2/7/0/a515df2467c5c9ff866870ee84ed6f621e28d.png</url></resource></object>
    <object id="15" type="image" x="-8781.98693428044" y="4053.1871065964815" r="0" s="1.2997097061063425">
      <source w="1022" h="767">4179677498<url>4179677498.png</url></source>
      <sourceUrl>9.png</sourceUrl>
    <resource><id>4179677498</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/3/b/d/92e5041417cf7b7a871019158c6be83ca667d.png</url></resource></object>
    <object id="1" type="text" x="0" y="-703.7428669691054" r="0" s="27.11726258169072" class="body">
      <height>303.57421875</height>
      <width>768.7411967231085</width>
      <p align="center">
        <text weight="bold"><![CDATA[«Опыт профессиональных образовательных организаций по]]></text>
      </p>
      <p align="center">
        <text weight="bold"><![CDATA[обучению инвалидов и лиц с ограниченными ]]></text>
      </p>
      <p align="center">
        <text weight="bold"><![CDATA[возможностями ]]></text>
      </p>
      <p align="center">
        <text weight="bold"><![CDATA[здоровья» ]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p>
        <text weight="bold"><![CDATA[]]></text>
      </p>
    </object>
    <object id="2" type="text" x="4900.742781492341" y="1978.3245674706118" r="0" s="24.652056892446108" class="body">
      <height>137.98828125</height>
      <width>416.9578125</width>
      <p>
        <text weight="bold"><![CDATA[Казаков Р. С., руководитель научно-методического отдела ГКПОУ ]]></text>
      </p>
      <p>
        <text weight="bold"><![CDATA[Кемеровский горнотехнический техникум]]></text>
      </p>
    </object>
    <object id="4" type="image" x="-7074.120164319267" y="-807.9467117132275" r="0" s="1.2997097061063423">
      <source w="1023" h="767">4179594749<url>4179594749.png</url></source>
      <sourceUrl>3.png</sourceUrl>
    <resource><id>4179594749</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/c/4/2142a164b1eb4683617ee170734aa5ef1f225.png</url></resource></object>
    <object id="5" type="image" x="-5508.371783551367" y="-807.7021017490395" r="0" s="1.1397782983361393">
      <source w="1023" h="767">4179601478<url>4179601478.png</url></source>
      <sourceUrl>4.png</sourceUrl>
    <resource><id>4179601478</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/9/f/29bf7a1d5e971e3fbfe75575e238c6d9038ea.png</url></resource></object>
    <object id="6" type="image" x="-3906.665738047822" y="-803.2991223936539" r="0" s="1.1629058360394744">
      <source w="1029" h="767">4179606371<url>4179606371.png</url></source>
      <sourceUrl>5.png</sourceUrl>
    <resource><id>4179606371</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/d/d/c/e0ed0e4fd25984a82e35917ded85910e346f1.png</url></resource></object>
    <object id="8" type="image" x="-7074.364774283455" y="923.4026148100011" r="0" s="1.225359282921511">
      <source w="1022" h="767">4179651992<url>4179651992.png</url></source>
      <sourceUrl>1.png</sourceUrl>
    <resource><id>4179651992</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/2/7/d56f822ea1060a6e126e24522991efd628301.png</url></resource></object>
    <object id="9" type="image" x="-5506.659513802051" y="891.6033194655507" r="0" s="1.079326279359351">
      <source w="1022" h="767">4179657557<url>4179657557.png</url></source>
      <sourceUrl>2.png</sourceUrl>
    <resource><id>4179657557</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/b/d/8/3ce363554497d285ae13e7a5ba00ef124d66e.png</url></resource></object>
    <object id="10" type="image" x="-3906.665738047822" y="891.1140995371746" r="0" s="1.0793262793593512">
      <source w="1023" h="767">4179661919<url>4179661919.png</url></source>
      <sourceUrl>3.png</sourceUrl>
    <resource><id>4179661919</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/4/c/5/02c75eded21339cfe9e98a142aab9ecc8a75d.png</url></resource></object>
    <object id="11" type="image" x="-8781.497714352063" y="2529.022419740557" r="0" s="1.225359282921511">
      <source w="1022" h="767">4179665066<url>4179665066.png</url></source>
      <sourceUrl>4.png</sourceUrl>
    <resource><id>4179665066</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/0/4/9f576bd6d4c162aa29e93a5b32b412d4c2517.png</url></resource></object>
    <object id="12" type="image" x="-7063.357325894991" y="2485.9710660434544" r="0" s="1.1252429730164806">
      <source w="1022" h="767">4179667166<url>4179667166.png</url></source>
      <sourceUrl>6.png</sourceUrl>
    <resource><id>4179667166</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/b/8/a/e4dea11e86422bcff2474836a17c550c031ac.png</url></resource></object>
    <object id="13" type="image" x="-5506.90412376624" y="2485.9710660434544" r="0" s="1.2253592829215105">
      <source w="1025" h="767">4179673673<url>4179673673.png</url></source>
      <sourceUrl>7.png</sourceUrl>
    <resource><id>4179673673</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/e/3/c865dce37aeb1ce8f44129291f6e2c6996725.png</url></resource></object>
    <object id="16" type="image" x="-6938.117024230694" y="4033.129089533059" r="0" s="1.1668534651063531">
      <source w="1022" h="767">4179681287<url>4179681287.png</url></source>
      <sourceUrl>10.png</sourceUrl>
    <resource><id>4179681287</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/8/9/2de1ce8f5ac7aa2b0537f72f6a64392027398.png</url></resource></object>
    <object id="14" type="image" x="-3840.6210477170403" y="2463.466949338151" r="0" s="1.0008330456474601">
      <source w="1022" h="767">4179675257<url>4179675257.png</url></source>
      <sourceUrl>8.png</sourceUrl>
    <resource><id>4179675257</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/8/7/67c19f64550750158a63c7dbbbcc9e1203671.png</url></resource></object>
    <object id="17" type="image" x="-3959.5014903124475" y="6797.9555147509245" r="-179.39289589037523" s="0.8156116823833314">
      <source w="1022" h="767">4179686063<url>4179686063.png</url></source>
      <sourceUrl>11.png</sourceUrl>
    <resource><id>4179686063</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/6/e/1/1852a11f95b9726912c590f0afbf85cd6812c.png</url></resource></object>
  </zui-table>
  <path>
    <s>
      <eagle o="0"/>
    </s>
    <s>
      <eagle o="3"/>
    </s>
    <s>
      <eagle o="4"/>
    </s>
    <s>
      <eagle o="5"/>
    </s>
    <s>
      <eagle o="6"/>
    </s>
    <s>
      <eagle o="7"/>
    </s>
    <s>
      <eagle o="8"/>
    </s>
    <s>
      <eagle o="9"/>
    </s>
    <s>
      <eagle o="10"/>
    </s>
    <s>
      <eagle o="11"/>
    </s>
    <s>
      <eagle o="12"/>
    </s>
    <s>
      <eagle o="13"/>
    </s>
    <s>
      <eagle o="14"/>
    </s>
    <s>
      <eagle o="15"/>
    </s>
    <s>
      <eagle o="16"/>
    </s>
    <s>
      <eagle o="17"/>
    </s>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('Arimo-Regular.keg');
	fontFamily: body;
	font-class: body;
	font-style: normal;
	font-weight: normal;
	font-family: Arimo;
}

@font-face
{
	src: url('Arimo-Bold.keg');
	fontFamily: head;
	font-class: head;
	font-style: normal;
	font-weight: bold;
	font-family: Arimo;
}

@font-face
{
	src: url('Arimo-BoldItalic.keg');
	fontFamily: strong;
	font-class: strong;
	font-style: italic;
	font-weight: bold;
	font-family: Arimo;
}

@font-face
{
	src: url('Arimo-Italic.keg');
	font-style: italic;
	font-weight: normal;
	font-family: Arimo;
}

.line1
{
	color: #c7c7c4;
	gradEndColor: #c7c7c4;
	gradStartColor: #c7c7c4;
}

.line2
{
	color: #555;
	gradEndColor: #555;
	gradStartColor: #888;
}

.line3
{
	color: #5374ec;
	gradEndColor: #5374ec;
	gradStartColor: #5374ec;
}

.line4
{
	color: #66e186;
	gradEndColor: #66e186;
	gradStartColor: #66e186;
}

.line5
{
	color: #fa5151;
	gradEndColor: #fa5151;
	gradStartColor: #fa5151;
}

.poly1
{
	color: #fff;
	gradEndColor: #c7c7c4;
	gradStartColor: #c7c7c4;
}

.poly2
{
	color: #fff;
	gradEndColor: #000;
	gradStartColor: #333;
}

.poly3
{
	color: #fff;
	gradEndColor: #5374ec;
	gradStartColor: #5374ec;
}

.poly4
{
	color: #fff;
	gradEndColor: #66e186;
	gradStartColor: #66e186;
}

.poly5
{
	color: #fff;
	gradEndColor: #fa5151;
	gradStartColor: #fa5151;
}

Background
{
	gradEnd: #fff;
	gradStart: #fff;
}

Grid
{
	color: #b8b8b8;
}

ZArrow
{
	borderAlpha: 0;
	borderThickness: 0;
	gradEndAlpha: 1;
	gradEndColor: #fff;
	gradStartAlpha: 1;
	gradStartColor: #fff;
	thickness: 10;
}

ZCircle
{
	borderAlpha: 0;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	lockTintAlpha: 0;
	radius: 0;
	thickness: 100;
}

ZCurveLine
{
	color: #fff;
}

ZFrame.bracket
{
	borderAlpha: 0;
	borderColor: #318bff;
	borderThickness: 0;
	gradEndAlpha: 1;
	gradEndColor: #318bff;
	gradStartAlpha: 1;
	gradStartColor: #318bff;
	padding: 1.03;
	thickness: 3;
}

ZFrame.circle
{
	borderAlpha: 0;
	borderColor: #333;
	borderThickness: 3;
	gradEndAlpha: 1;
	gradEndColor: #318bff;
	gradStartAlpha: 1;
	gradStartColor: #318bff;
	padding: 1.03;
	thickness: 3;
}

ZFrame.roundrect
{
	borderAlpha: 1;
	borderColor: #318bff;
	borderThickness: 10;
	gradEndAlpha: 0.2;
	gradEndColor: #318bff;
	gradStartAlpha: 0;
	gradStartColor: #318bff;
	padding: 1.03;
	radius: 1;
	thickness: 3;
}

ZLabel
{
	lockTintAlpha: 0.15;
	padding: 1.2;
}

ZLabel.body
{
	color: #333;
	fontFamily: body;
}

ZLabel.body-background
{
	background-alpha: 0.9;
	background-color: #e4e4dd;
	background-padding: 6;
}

ZLabel.head
{
	color: #333;
	fontFamily: head;
}

ZLabel.head-background
{
	background-alpha: 0.9;
	background-color: #f6f1a6;
	background-padding: 6;
}

ZLabel.strong
{
	color: #333;
	fontFamily: strong;
}

ZLabel.strong-background
{
	background-alpha: 0.9;
	background-color: #d3e2ee;
	background-padding: 6;
}

ZLine
{
	color: #fff;
}

ZMarker
{
	alpha: .65;
	color: #f0ea82;
}

ZPath
{
	alpha: 1;
	color: #333;
	textColor: #fff;
	thickness: 3;
}

ZPath Ball.base
{
	alpha: 1;
	fillColor: #333;
	radius: 12;
}

ZPath Ball.mid
{
	alpha: .5;
	fillColor: #333;
	radius: 8;
}

ZPoly
{
	borderAlpha: 0;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	lockTintAlpha: 0;
	radius: 0;
	thickness: 100;
}

]]></style>
  <hash>-2b54c34d</hash>
<sync><oid>t16jkslucdri</oid><title>presentation</title><hash>-2b54c34d</hash></sync><config>RiTcXZiXdgzFQ7JYgqcRPSO1VAimc3zlPK0hvXyJA+h6w4uxCHIj/DfbO7SGsMyRanhcSFUcKCvIkVU+Duf4S+cQAU7YBTmkwMKMgqcSt9qRI6ZALhI/o5PD0Lq8CcUNb4DBe0rFFtmUQcHAobMeMOVZ6lcL7vsobYMMjDFB+SkVG5E4IzqvaU0SWxFR9lEHlEgjcKbaAs8OnkJ1sFrHpyS7ST04jF2QXrzXNH1Q1kDcb4353FUvp6B7A20CM6eEl34UJTQ3uUMJBJl6u9Og8B5Ah8MWEvkfXzX6d2Y3jBkyaoHCe2gqjovEGQ+SQz8lZI8C8LuWyG7Z+QfK6CKYaQ==</config></zuiprezi>